<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="bb3b709f-f1bb-4d44-b17d-eb653399e2a9">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:12:0050102:208" DateCreated="2024-12-27">
                <CadastralBlock>57:12:0050102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>5000</Area>
                    <Inaccuracy>24.75</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>2777ce1b-05f4-425f-94ea-f5ae96224226</FIAS>
                            <OKATO>54226805001</OKATO>
                            <KLADR>5701000000300</KLADR>
                            <OKTMO>54626405101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Корсаковский" Type="р-н"/>
                            <SovietVillage Name="Гагаринское" Type="с.п."/>
                            <Locality Name="Мельничная Слобода" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Корсаковский район, с.п. Гагаринское, д. Мельничная Слобода</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Корсаковский район, с.п. Гагаринское, д. Мельничная Слобода</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="199500">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-01-22</DateEntering>
                    <ApplicationDate>2024-12-27</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000012</Number>
                        <Date>2025-01-21</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2024-12-27">
                        <Area>
                            <Type>009</Type>
                            <Area>264</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:12-6.206</AccountNumber>
                            <Document>
<CodeDocument>558301010000</CodeDocument>
<Name>Доверенность</Name>
<Number>2д-588</Number>
<Date>2013-06-06</Date>
<IssueOrgan>Ванин А.И.</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодие "Индивидуальный предприниматель Савин Валерий Михайлович"</CodeZoneDoc>
                        <AccountNumber>57:12-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ фидер №16 ПС 35/10кВ Парамоново"</CodeZoneDoc>
                        <AccountNumber>57:12-6.206</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:12:0050102:214" DateCreated="2025-07-24">
                <CadastralBlock>57:12:0050102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2661</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>ae004692-aa2c-41f5-baea-3982998afab8</FIAS>
                            <OKATO>54226805001</OKATO>
                            <KLADR>5701000000300</KLADR>
                            <OKTMO>54626405101</OKTMO>
                            <PostalCode>303583</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Корсаковский" Type="район"/>
                            <Locality Name="Мельничная Слобода" Type="деревня"/>
                            <Level1 Type="дом" Value="42"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Корсаковский район, с.п. Гагаринское, д. Мельничная Слобода, д.42</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Корсаковский район, с.п. Гагаринское, д. Мельничная Слобода, д.42</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="122725.32">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-09-29</DateEntering>
                    <ApplicationDate>2025-09-15</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000251</Number>
                        <Date>2025-09-29</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:12:0050102:55" DateCreated="2011-01-11">
                <CadastralBlock>57:12:0050102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:12:0240101:80</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:12:0240101:178</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1427</Area>
                    <Inaccuracy>23</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <FIAS>d1423e01-0020-42dd-a465-f9cb04151259</FIAS>
                            <OKATO>54226000000</OKATO>
                            <KLADR>5701000000000</KLADR>
                            <OKTMO>54626000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Корсаковский" Type="р-н"/>
                            <SovietVillage Name="Гагаринское" Type="с/с."/>
                            <Other>вблизи д.Мельничная Слобода ,на земельном участке расположен жилой дом 41</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Корсаковский, с/с Гагаринское, вблизи д.Мельничная Слобода ,на земельном участке расположен жилой дом 41</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Корсаковский, с/с Гагаринское, вблизи д.Мельничная Слобода ,на земельном участке расположен жилой дом 41</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="74118.38">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодие "Индивидуальный предприниматель Савин Валерий Михайлович"</CodeZoneDoc>
                        <AccountNumber>57:12-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:12:0050102:56" DateCreated="2011-04-20">
                <CadastralBlock>57:12:0050102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:12:0300101:2</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:12:0050102:65</CadastralNumber>
                    <CadastralNumber>57:12:0300101:27</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>5000</Area>
                    <Inaccuracy>49</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54226805002</OKATO>
                            <KLADR>5701000002100</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Корсаковский" Type="р-н"/>
                            <SovietVillage Name="Гагаринское"/>
                            <Locality Name="Бибиково" Type="д"/>
                            <Level1 Type="д" Value="10"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Корсаковский, с/п Гагаринское, д Бибиково, д 10</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Корсаковский, с/п Гагаринское, д Бибиково, д 10</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="183650">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-22">
                        <Area>
                            <Type>002</Type>
                            <Area>145</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодие "Индивидуальный предприниматель Савин Валерий Михайлович"</CodeZoneDoc>
                        <AccountNumber>57:12-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:12:0050201:211" DateCreated="2010-08-17">
                <CadastralBlock>57:12:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>5000</Area>
                    <Inaccuracy>49</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54226805005</OKATO>
                            <KLADR>5701000002900</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Корсаковский" Type="р-н"/>
                            <SovietVillage Name="Гагаринское"/>
                            <Locality Name="Гагаринский Хутор" Type="д"/>
                            <Level1 Type="д" Value="15"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Корсаковский, с/с Гагаринское, д Гагаринский Хутор, д 15</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Корсаковский, с/с Гагаринское, д Гагаринский Хутор, д 15</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="175750">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодие "Индивидуальный предприниматель Савин Валерий Михайлович"</CodeZoneDoc>
                        <AccountNumber>57:12-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:12:0050201:225" DateCreated="2011-12-27">
                <CadastralBlock>57:12:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>50000</Area>
                    <Inaccuracy>1957</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54226000000</OKATO>
                            <KLADR>5701000000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Корсаковский" Type="р-н"/>
                            <Other>с южной стороны д.Александровка, с левой стороны бывшего производственного центра</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Корсаковский, с/п Новомихайловское, с южной стороны д.Александровка, с левой стороны бывшего производственного центра</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Корсаковский, с/п Новомихайловское, с южной стороны д.Александровка, с левой стороны бывшего производственного центра</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <CadastralCost Value="445000">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-11-11</DateEntering>
                    <ApplicationDate>2025-10-23</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000294</Number>
                        <Date>2025-11-06</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-13">
                        <Area>
                            <Type>002</Type>
                            <Area>1449</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:12:0050201:230" DateCreated="2012-11-06">
                <CadastralBlock>57:12:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>10000</Area>
                    <Inaccuracy>35</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <FIAS>d1423e01-0020-42dd-a465-f9cb04151259</FIAS>
                            <OKATO>54226000000</OKATO>
                            <KLADR>5701000000000</KLADR>
                            <OKTMO>54626000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Корсаковский" Type="р-н"/>
                            <Other>земельный участок расположен с южной стороны д. Парамоново, с западной стороны автодороги Корсаково - Новосиль, с юго-восточной стороны территории бывших мехмастерских</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Корсаковский, земельный участок расположен с южной стороны д. Парамоново, с западной стороны автодороги Корсаково - Новосиль, с юго-восточной стороны территории бывших мехмастерских</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Корсаковский, земельный участок расположен с южной стороны д. Парамоново, с западной стороны автодороги Корсаково - Новосиль, с юго-восточной стороны территории бывших мехмастерских</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для строительства индивидуального жилого дома и ведения личного подсобного хозяйства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <CadastralCost Value="415700">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодие "Индивидуальный предприниматель Савин Валерий Михайлович"</CodeZoneDoc>
                        <AccountNumber>57:12-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:12:0050201:252" DateCreated="2015-03-23">
                <CadastralBlock>57:12:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:12:0050201:262</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>5000</Area>
                    <Inaccuracy>25</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54226825001</OKATO>
                            <KLADR>5701000000600</KLADR>
                            <PostalCode>303584</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Корсаковский" Type="р-н"/>
                            <Locality Name="Парамоново" Type="д"/>
                            <Level1 Type="д" Value="86"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Корсаковский, с/п Парамоновское, д Парамоново, д 86</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Корсаковский, с/п Парамоновское, д Парамоново, д 86</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <CadastralCost Value="239850">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-01</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2015-03-23">
                        <Area>
                            <Type>002</Type>
                            <Area>118</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодие "Индивидуальный предприниматель Савин Валерий Михайлович"</CodeZoneDoc>
                        <AccountNumber>57:12-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:12:0050201:272" DateCreated="2017-12-05">
                <CadastralBlock>57:12:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>50000</Area>
                    <Inaccuracy>156.52</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54226000000</OKATO>
                            <KLADR>5701000000000</KLADR>
                            <PostalCode>303585</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Корсаковский" Type="р-н"/>
                            <City Name="Новомихайловское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Корсаковский, с/п Новомихайловское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Корсаковский, с/п Новомихайловское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="1079000">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-11-11</DateEntering>
                    <ApplicationDate>2025-10-23</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000294</Number>
                        <Date>2025-11-06</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2017-12-05">
                        <Area>
                            <Type>002</Type>
                            <Area>31</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодие "Индивидуальный предприниматель Савин Валерий Михайлович"</CodeZoneDoc>
                        <AccountNumber>57:12-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
